<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">200</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">800</param>
            <param name="AmbientLuxThreshold">1300</param>
            <param name="AmbientLuxThreshold">2000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.883,0.440</param>
            <param name="RgbGammaLut">1.0,0.883,0.458</param>
            <param name="RgbGammaLut">1.0,0.888,0.472</param>
            <param name="RgbGammaLut">1.0,0.893,0.486</param>
            <param name="RgbGammaLut">1.0,0.898,0.499</param>
            <param name="RgbGammaLut">1.0,0.902,0.503</param>
            <param name="RgbGammaLut">1.0,0.907,0.507</param>
            <param name="RgbGammaLut">1.0,0.917,0.513</param>
            <param name="RgbGammaLut">1.0,0.927,0.520</param>
            <param name="RgbGammaLut">1.0,0.937,0.526</param>
            <param name="RgbGammaLut">1.0,0.946,0.530</param>
            <param name="RgbGammaLut">1.0,0.956,0.533</param>
            <param name="RgbGammaLut">1.0,0.966,0.540</param>
            <param name="RgbGammaLut">1.0,0.966,0.554</param>
            <param name="RgbGammaLut">1.0,0.976,0.563</param>
            <param name="RgbGammaLut">1.0,0.976,0.576</param>
            <param name="RgbGammaLut">1.0,0.985,0.594</param>
            
            <param name="IsSupportEnhanceMode">1</param>
            <param name="RgbGammaLutEnhance">0.99,0.882,0.590</param>
            <param name="RgbGammaLutEnhance">0.99,0.892,0.616</param>
            <param name="RgbGammaLutEnhance">0.99,0.897,0.634</param>
            <param name="RgbGammaLutEnhance">0.99,0.902,0.653</param>
            <param name="RgbGammaLutEnhance">0.99,0.907,0.671</param>
            <param name="RgbGammaLutEnhance">0.99,0.911,0.675</param>
            <param name="RgbGammaLutEnhance">0.99,0.916,0.680</param>
            <param name="RgbGammaLutEnhance">0.99,0.921,0.689</param>
            <param name="RgbGammaLutEnhance">0.99,0.931,0.698</param>
            <param name="RgbGammaLutEnhance">0.99,0.941,0.707</param>
            <param name="RgbGammaLutEnhance">0.99,0.941,0.712</param>
            <param name="RgbGammaLutEnhance">0.99,0.946,0.716</param>
            <param name="RgbGammaLutEnhance">0.99,0.951,0.725</param>
            <param name="RgbGammaLutEnhance">0.99,0.951,0.744</param>
            <param name="RgbGammaLutEnhance">0.99,0.960,0.757</param>
            <param name="RgbGammaLutEnhance">0.99,0.960,0.775</param>
            <param name="RgbGammaLutEnhance">0.99,0.970,0.797</param>
        </mode>
    </feature>
</EyeProtectionConfig>
